/*
Theme Name:  Hoover Dam Lodge
Description: A custom child theme
Version: 2.0
Author: Once Interactive
Author URI: https://onceinteractive.com/
Template: enfold
*/



/* =============================================================================

   								GENERAL STYLES


   ========================================================================== */
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i');


.post-password-form {
	margin: 50px 0 !important;
}
.post-password-form p,
.post-password-form p label {
	font-size: 16px !important;
}
.post-password-form input[type="password"] { 
	padding: 12px 15px !important;
	border: 2px solid #000 !important;
	font-size: 15px !important;
	max-width: 600px !important;
}
.post-password-form input[type="submit"] {
	border-radius: 0 !important;
	font-size: 15px !important;
	padding: 16px 28px !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	opacity: 1 !important;
	transition:.4s;
	border: none !important;
}
.post-password-form input[type="submit"]:hover {
	background: #000000 !important;	
	color: #fff !important;
}

.image-overlay{
 display: none !important;
}
.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0;
}
.common-heading .av-special-heading-tag {
	font-family: playfair display !important;
	font-style: italic !important;
	text-transform: capitalize !important;
	font-weight: 700 !important;
	letter-spacing: 2px !important;
}
.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag  {
    font-family: playfair display !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
}
.special_amp{
	font-style: inherit !important;
	font-family: inherit !important;
}
#top .main_color .avia-color-theme-color {
	background: #b25827 !important;
	color: #fff !important;
	font-size: 15px !important;
    padding: 16px 28px !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
}
#top .main_color .avia-color-theme-color:hover {
	background: #000000 !important;	
	color: #fff !important;
}
.slideshow_align_caption {
    padding-top: 10%;
}

/* =============================================================================

   								HEADER STYLES


   ========================================================================== */

.widget.logo-widget {
	display: none;
}
.av_header_transparency .widget.logo-widget {
    position: absolute;
    padding: 0;
    top: -36px;
    left: 100px;
    z-index: 1;
	display: block;
}
.av_header_transparency .logo {
	display: none;
}
 
#header_main .logo img{
	top: 50%;
	transform: translateY(-50%);
	padding: 4px 0;
}

#header_meta .container{
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-pack: end !important;
	-ms-flex-pack: end !important;
	justify-content: flex-end !important;
	max-width: 95% !important;
} 

 #header_main .inner-container{
	/* max-width: 90% !important; */
	margin: 0 0 0 auto !important;
}

#header_meta{
	min-height: auto !important;
	padding: 18px 0 !important;
	border: none !important;
	margin-bottom: 0px !important;
}
#header_meta li{
	border:none !important;
} 

#header_meta .phone-info .header-custom-icon{
	position: relative;
	top: 3px;
}
#header_meta .phone-info {
	color: #fff !important;
	text-decoration: none !important;
	font-size: 16px !important;
	letter-spacing: 2px !important;
}
#header_meta .phone-info a{
	color: #fff !important;
	text-decoration: none !important;
	transition:.4s;
} 

  #header_meta .phone-info .av_font_icon a{
	font-size: 26px !important;
	}


#header_meta .phone-info a:hover{
	color:#6B4623 !important;
}

#header_meta .reservation:hover{
	background: #fff !important;
} 


 #header_meta .phone-info .reservation{
	text-transform: uppercase !important;
	margin-right: 20px !important;
	border: 1px solid #fff !important;
	padding: 13px 20px !important;
	margin-left: 20px !important;
	
}

 #header_main .container {
	max-width: 95% !important;
	background: #fff !important;
}

.av_header_transparency  #header_main .container {
	opacity: 0.7;
}
 #header_main .container {
	opacity: 1.0;
}

.av-burger-overlay-active #header_main .container {
	background: unset !important;
	opacity: unset !important;
}

 #header.av_header_border_disabled .header_bg{
	background: #fff !important;
} 

.av-burger-overlay-inner li{
	line-height: initial !important;
}

.av-burger-overlay-inner li a{
	font-size: 28px !important;
}
#header_main .main_menu .current-menu-item a{
	color: #6B4623 !important;
}
#header_main li a {
    color: #1f1f1f !important;
    font-size: 17px !important;
    font-weight: 700 !important;
    padding: 0px 20px 0px 20px;
    text-transform: uppercase;
}

#header_main  a:hover{
	color:#6B4623 !important
}

#header_main #menu-header-widget-menu .current_page_item{
	background: none !important;
}

#header_main #menu-header-widget-menu .current_page_item a{
	color:#6B4623 !important
}  


/* =============================================================================

   							    HOME PAGE STYLES

   ========================================================================== */

/* .home-slider .slideshow_align_caption:before {
    content: '';
    position: absolute;
    background: rgba(255, 255, 255, 0.30);
    width: 994px;
    height: 205px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
} */

.home-slider .avia-slideshow-arrows a:before{
	background: none !important;
}
.home-slider .avia-slideshow-arrows a{
	color: #4f4b4b !important;
	opacity:1 !important;
	margin: 0 50px !important;
}
.home-slider .avia-slideshow-dots{
	display: none !important;
}

.home-slider .slideshow_align_caption h2{
	color: #1f1f1f !important;
    font-weight: 900 !important;
    font-size: 45px !important;
}

.home-slider .avia-caption-content p{
	font-family: playfair display !important;
	font-size: 30px !important;
	font-style: italic !important;
	font-weight: 700 !important;
}

.home-slider .avia-slideshow-button{
	background: #b25727 !important;
    border-radius: 0 !important;
    padding: 12px 20px !important;
    letter-spacing: 2px;
    font-size: 15px !important;
    font-weight: 400 !important;
    opacity: 1 !important;
    border: 2px solid #b25727 !important;
}

.home-slider .avia-slideshow-button:hover{
	background: transparent !important;
	color: #1f1f1f !important
}

.home-dining-section .container{
	max-width: 100% !important;
	padding: 0 !important;
}

.home-dining-section .avia-image-container-inner, 
.home-dining-section .avia-image-container-inner img{
	width: 100% !important;
}



.home-dining-section .av-special-heading-tag {
	background: #fff9;
	padding: 15px 0px 15px 0px !important;
	font-weight: 700 !important;
}

.home-dining-section .av-special-heading{
	padding-bottom: 0px !important;
	position: absolute;
	bottom: 0px;
	
} 

.home-dining-section .avia-image-container{
	margin: 1px !important;
}

.home-dining-section .av-image-caption-overlay-center p{
	font-size: 30px !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
}

.home-dining-section .flex_column:hover .av-special-heading{
	display: none !important;
}

.amenities-section .av-image-caption-overlay-center p,
.activities-section .av-image-caption-overlay-center p {
	font-size: 24px !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
}

.introducing-section .introducing-heading .av-special-heading-tag {
	letter-spacing: 4px !important;
	font-weight: 700 !important;
}

.introducing-section .about-heading .av-special-heading-tag {
	font-family: playfair display !important;
	font-style: italic !important;
	text-transform: capitalize !important;
}

.introducing-section .av-subheading{
	margin-top: 20px !important;
	word-spacing: 5px !important;
	line-height: 28px !important;
	text-align: justify !important;
}

.introducing-section .av-icon-char::before {
	position: absolute !important;
	top: 37% !important;
	border: 3px solid #fff !important;
	padding: 6px 16px 6px 16px !important;
	border-radius: 50% !important;
	transform: translate(-50%, -50%);
	    left: 50%;
}
.introducing-section .historic {
	font-size: 48px !important;
	color: #fff !important;
	text-align: left !important;
	text-transform: uppercase;
	font-weight: 700 !important;
	display: inline-block;
	margin-top: 65px;
}
.introducing-section .title-historic{
	margin-bottom: 10px;
display: inline-block;
text-transform: capitalize;
}
.introducing-section .historic span{
	font-size: 18px !important;
	font-weight: 700 !important
}

.introducing-section .boulder {
	font-size: 18px !important;
	font-weight: 700 !important;
	text-align: right !important;
	margin-top: 10px;
	text-transform: capitalize !important;
}

.home-gallery-section .container{
	max-width:100% !important;
	padding:0 !important;
}
.home-gallery-section .avia-gallery img{
	padding: 0 !important;
}

.home-gallery-section .av-special-heading-tag {
	font-style: italic !important;
    font-family: playfair display !important;
    text-transform: capitalize !important;
}

.home-gallery-section .content{
	padding-bottom: 0 !important;
}

.home-gallery-section .avia-gallery-thumb a:hover{
	opacity: 1 !important;

} 

.home-gallery-section .lightbox {
	position: relative;
	transition:.4s;
}

.home-gallery-section .lightbox:hover:before {
	content: '+';
    color: #b25727 !important;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-family: 'fontello' !important;
    font-size: 130px !important;
    font-weight: 300 !important;
    z-index: 9 !important;
}

.home-gallery-section .lightbox:hover:after {
	content: "";
	background: rgba(255, 255, 255, .85);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.9 !important;
}
.btn-section .content {
	padding: 45px 0 50px;
}
.btn .avia-button {
	border-radius: 0 !important;
	font-size: 15px !important;
	padding: 16px 28px !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	opacity: 1 !important;
	transition:.4s;
	border: none !important;
}

.btn .avia-button {
	margin: 0 !important;
}

.btn .avia-button:hover {
	background: #d4e4f4 !important;
	color: #000 !important;
}

/* =============================================================================

   							    HOTEL PAGE STYLES

   ========================================================================== */

.hotel-slider-section .avia-caption-content img{
	width: auto !important;
}
.hotel-slider-section .avia-caption-title {
	margin-top: 130px !important;
}
.hotel-slider-section .avia-caption-title {
	font-size: 48px !important;
	color: #fff !important;
	letter-spacing: 2px !important;
}

.hotel-slider-section .avia-caption-content{
	font-family: playfair display !important;
	color: #fff !important;
	font-size: 35px !important;
	font-style: italic !important;
	font-weight: 700 !important;
}

.hotel-slider-section .avia-caption-content img{
	margin-top: 25px !important;
}
.logo-slider.hotel-slider-section .avia-caption-content img {
	margin: 0 auto !important;
}

.hotel-slider-section .avia-caption-content p {
	margin: 10px 0 !important;
}
.logo-slider.hotel-slider-section .avia-caption-content p br {
	display: none !important;
}
.hotel-slider-section .avia-caption-content span{
	font-size: 45px !important;
	text-transform: uppercase !important;
}

.deluxe-rooms-section .avia_textblock{
	margin-bottom: 50px !important;
	opacity: .6 !important;
	letter-spacing: 1px !important;
}

.deluxe-rooms-section .av-inner-masonry-content{
	background: #fff !important;
	min-height: 94px;
	display: flex;
	justify-content: center;
	align-items: center !important;
} 

.deluxe-rooms-section .av-masonry-entry-title {
	text-transform: uppercase !important;
	text-align: center !important;
	font-size: 21px !important;
	letter-spacing: 2px !important;
	padding: 0px 40px !important;
}
.deluxe-rooms-section .av-masonry-entry:nth-child(2){
	margin-left:0% !important;
}
.deluxe-rooms-section .av-masonry-entry {
	width: 31.33% !important;
	margin-left: 3%;
}

.deluxe-rooms-section .av-inner-masonry{
	width: 100% !important;
}

.deluxe-rooms-section .av-masonry-entry .avia-arrow{
	display: none !important;
}

.deluxe-rooms-section .avia-button-wrap a{
	border-radius: 0 !important;
	font-size: 15px !important;
	padding: 16px 28px !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	opacity: 1 !important;
	transition:.4s;
	border: none !important;
}
.deluxe-rooms-section .avia-button-wrap a:hover {
	background: #000000 !important;	
	color: #fff !important;
}

.deluxe-rooms-section .avia-button-wrap {
	margin-top: 55px !important;
	margin-bottom: 15px !important;
}

.standard-section{
	border-color: #b25727 !important;
}

.hotel-packages {
    border-color: #b25727 !important;
}
.hotel-packages .avia-button-wrap a{
	border-radius: 0 !important;
	font-size: 15px !important;
	padding: 16px 28px !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	opacity: 1 !important;
	transition:.4s;
	border: none !important;
}
.hotel-packages .avia-button-wrap a:hover {
	background: #000000 !important;	
	color: #fff !important;
}
.hotel-packages .av-subheading.av_custom_color {
    opacity: 1.0;
}
.hotel-packages .av-subheading p {
    color: #b25727 !important;
	margin-top: 15px;
}


/* =============================================================================

   								AMENITIES PAGE STYLES

   ========================================================================== */


.amenities-section .av-flex-placeholder{
	width: 2% !important;
}

.amenities-section .avia-image-container{
	margin-bottom: 0 !important;
}

.amenities-section .flex_column .av-special-heading-tag{
	font-weight: 700 !important;
	letter-spacing: 2px !important;
	text-transform:uppercase !important;
}  

.amenities-section .flex_column .av-special-heading{
	margin-top: 0 !important;
	padding-bottom: 0 !important;
	padding: 30px 55px !important;
	background: #fff !important;
}

.avia-image-container.grid-logo{
	margin-top: 0 !important;
	padding-bottom: 0 !important;
	padding: 10px !important;
	background: #fff !important;
}

.amenities-section .avia_textblock p {
	margin-bottom: 30px !important;
	margin-left: 15px !important;
	margin-right: 15px !important;
}

.amenities-section.hotel-packages .flex_column .av-special-heading {
	min-height: 110px;
}

/* =============================================================================

   								GAMING PAGE STYLES

   ========================================================================== */
.lodge-bingo-section .flex_column .av-special-heading-tag {
	font-family: playfair display !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
}

.lodge-bingo-section .flex_column .av-special-heading{
	padding: 75px 40px 65px 40px !important;
}

.lodge-bingo-section .flex_column .av-subheading{
	opacity: 1 !important;
	letter-spacing: 2px !important;
}

.lodge-bingo-section .avia-image-container img,
.img-border img {
	padding: 16px !important;
	background: #fff !important;
}

.lodge-bingo-section .av-flex-placeholder{
	width: 3% !important;	
}

.lodge-bingo-section .avia-image-container-inner, 
.lodge-bingo-section .avia-image-container-inner img{
	width: 100% !important;
}

.lodge-bingo-section .flex_column_table{
	margin-bottom: 3% !important;
}

#top .main_color .sign-up-button .avia-button {
    padding: 20px 30px !important;
    font-size: 12px !important;
    border-radius: 0;
    text-transform: uppercase !important;
    letter-spacing: 3px !important;
    font-weight: 700 !important;
    background: #b25827 !important;
    border: none;
    transition: all 0.3s;
    margin: 10px 0 0;
}
#top .main_color .sign-up-button .avia-button:hover {
	background: #000000 !important;	
	color: #fff !important;
}


/* =============================================================================

   								ACTIVITIES PAGE STYLES

   ========================================================================== */
.activities-section .av-special-heading{
	padding-bottom: 0 !important;
	margin-top: 0 !important;
}

.activities-section .avia-image-container{
	margin-bottom: 0 !important;
}

.activities-section .av-special-heading-tag {
	font-weight: 700 !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
	background: #fff !important;
	padding: 10px 37px !important;
	min-height: 85px !important;
	display: flex;
	justify-content: center;
	align-items: center;
	
}
.activities-section .av-special-heading-tag a:hover{
	color: #6B4623 !important;
	opacity: 1 !important;
}

.activities-section .av-special-heading-tag a{
	text-decoration: none !important;
}

.activities-section .avia-image-container-inner,
.activities-section .avia-image-container-inner img{
	width: 100% !important;
}

.activities-section .av-flex-placeholder{
	width: 2% !important;
}

.activities-section .avia_textblock p {
	margin-bottom: 30px !important;
    margin-left: 15px !important;
    margin-right: 15px !important;

}

/* =============================================================================

   								LOCATION PAGE STYLES

   ========================================================================== */

.location-section .av-subheading{
	font-family: playfair display !important;
	font-style: italic !important;
	opacity: 1 !important;
}

.location-section .gform_body .name_first label,
.location-section .gform_body .name_last label{
	display: none !important;
}

.location-section .gform_body input[type="text"], 
.location-section .gform_body textarea{
	padding: 12px 15px !important;
	border: 2px solid #000 !important;
	font-size: 15px !important;
}

.location-section .gform_wrapper ul li.gfield{
	margin-bottom: 0 !important;
	margin-top: 0px !important;
	padding-bottom: 12px !important;
}

.location-section  .gfield_radio label{
	font-size: 15px !important;
	font-weight: 700 !important;
	letter-spacing: 1px !important;
}

.location-section .gfield_description{
	font-size: 15px !important;
	letter-spacing: 1px !important;
	padding-top: 0px !important;
	padding-left: 36px !important;
}

.location-section .gform_body textarea{
	margin-bottom: 0 !important;
}

.location-section .gfield_radio{
	margin: 0 !important;
}

.location-section .ginput_container_radio{
	margin-top: 0 !important;
}
.location-section .custom-radio-button{
	float: right !important;
}

.location-section .gform_footer{
	text-align: center !important;
}

.location-section .gform_button{
	padding: 17px 50px !important;
	font-size: 15px !important;
	letter-spacing: 2px !important;
	background: #b25727 !important;
	transition: .4s;
}


.location-section .gform_button:hover{
	background: #000 !important;
}

.location-section .gform_body input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #232323 !important;
}
.location-section .gform_body input[type="text"]::-moz-placeholder { /* Firefox 19+ */
   color: #232323 !important;
}
.location-section .gform_body input[type="text"]:-ms-input-placeholder { /* IE 10+ */
   color: #232323 !important;
}
.location-section .gform_body input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #232323 !important;
}

.location-section .gform_body textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #232323 !important;
}
.location-section .gform_body textarea::-moz-placeholder { /* Firefox 19+ */
   color: #232323 !important;
}
.location-section .gform_body textarea:-ms-input-placeholder { /* IE 10+ */
   color: #232323 !important;
}
.location-section .gform_body textarea:-moz-placeholder { /* Firefox 18- */
  color: #232323 !important;
}

.location-section .custom-location{
	position:relative !important;
	margin-bottom: 30px !important;
}

.location-section .phone-number {
	position: relative !important;
	margin-bottom: 30px !important;
}

.location-section .avia_textblock {
	letter-spacing: 1px !important;
}

.location-section .custom-location::before {
	content: '';
	font-family: 'fontello';
	position: absolute !important;
	margin-left: -30px;
	top: 6px;
	font-size: 18px;
	color: #92753e !important;
}


.location-section .phone-number::before {
	content: '';
	font-family: 'fontello';
	position: absolute !important;
	margin-left: -30px;
	font-size: 18px;
	color: #92753e !important;
	transform: rotate(-265deg);
}

.location-section .located-text{
	font-style: italic !important;
	color: #b25727 !important;
	margin-top: 30px !important;
}

.location-section .avia_textblock a{
	text-decoration: none !important;
}

.location-section .avia_textblock a:hover{
	color: #6B4623 !important;
}

.paddle-section .links-providers-column .avia_textblock a{
	text-decoration: none !important;
}

/* =============================================================================

   								Activities All inner page STYLES

   ========================================================================== */

.Water-section .av_textblock_section a, .Water-section .av_textblock_section p{
	color: #000 !important;
	text-decoration: none !important;
}
.Water-section .av_textblock_section a:hover, 
.land-tours-section .avia_textblock a:hover{
	color: #6B4623 !important;
}

.land-tours-section .avia_textblock a{
	text-decoration: none !important;
	color: #B25827 !important;
}	

.land-tours-section .avia_textblock h2{
	font-size: 21px !important;
}
.land-tours-form{
	background: #F0F0F0 !important;
	padding: 40px !important;
}

.land-tours-form input[type="text"]{
	padding: 12px 6px !important;
	border: 1px solid #bbb !important;
}

.land-tours-form .gfield_label{
	font-size: 16px !important;
}

.land-tours-form .gform_button {
	padding: 17px 35px !important;
	font-size: 15px !important;
	letter-spacing: 2px !important;
	background: #b25727 !important;
	transition: .4s;
	color: #fff !important;
}

.land-tours-form .gform_button:hover {
	background: #000 !important;
	
}

.historicrailroad-section .avia_textblock h2{
	font-family: playfair display !important;
	text-transform: capitalize !important;
	font-style: italic !important;
	color: #1f1f1f !important;
	font-weight: 400 !important;
	margin-bottom: 50px !important;
	font-size: 32px !important;
	position:relative;
}

.historicrailroad-section .avia_textblock h2::before {
	content: '';
	width: 85px;
	height: 1px;
	background: #b25827;
	position: absolute;
	bottom: -30px;
}

.historicrailroad-section .avia_textblock p{
	text-align: justify !important;
}

.historicrailroad-section .avia_textblock img {
	margin: 4px 0px 20px 40px !important;
}

.historicrailroad-section .learn-more-column .av-special-heading-tag {
	font-size: 15px !important;
	font-family: playfair display;
	font-style: italic !important;
}

.historicrailroad-section .learn-more-column .avia-button{
	background: transparent !important;
	border: none !important;
	color: #b25727 !important;
	font-size: 15px !important;
	font-family: playfair display !important;
	font-style: italic !important;
	letter-spacing: 1px !important;
}

.historicrailroad-section .learn-more-column{
	margin-left: 3% !important;
	width: 17.5% !important;
}

.historicrailroad-section .blank-learn-column{
	width: 28% !important;
}
 
.historicrailroad-section .learn-more-column img{
	margin-top: 15px !important;
}
.paddle-section .av-special-heading-tag {
	font-family: playfair display !important;
	font-style: italic !important;
	text-transform: capitalize !important;
	letter-spacing: 2px !important;
	line-height: 50px !important;
}

.paddle-section .links-providers-column .avia_textblock p{
	text-align: center !important;
	font-family: playfair display !important;
	text-transform: capitalize !important;
	font-style: italic !important;
	font-weight: 700 !important;
}

.paddle-section .links-providers-column{
	width: 30% !important;
}

.paddle-section .form-column{
	text-align: center !important;
	width: 55% !important;
	margin-left: 15% !important;
}

.paddle-section .links-providers-column .av-special-heading-tag {
	font-weight: 700 !important;
	font-family: playfair display !important;
}

.paddle-section .gform_button {
	background: #b25727 !important;
	color: #fff !important;
	border: none !important;
	padding: 18px 50px !important;
	text-transform: uppercase !important;
	font-size: 15px !important;
	font-weight: 700 !important;
	letter-spacing: 2px !important;
	transition:.4s;
}

.paddle-section .gform_button:hover{
	background: #000 !important;
}

.paddle-section .gform_footer {
	text-align: center !important;
	margin-top: 30px !important;
}
.paddle-section .form-column .avia_textblock p{
	width: 80% !important;
}

.paddle-section input[type="text"]{
	padding: 12px 6px !important;
	border: 2px solid #000 !important;
	font-size: 15px !important;
}

.paddle-section .gfield{
	padding-right: 30px !important;
}

.paddle-section .gform_body input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #232323 !important;
}
.paddle-section .gform_body input[type="text"]::-moz-placeholder { /* Firefox 19+ */
   color: #232323 !important;
}
.paddle-section .gform_body input[type="text"]:-ms-input-placeholder { /* IE 10+ */
   color: #232323 !important;
}
.paddle-section .gform_body input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #232323 !important;
}

/* =============================================================================

   								FOOTER STYLES

   ========================================================================== */
#footer{
	background-size: cover !important;
	padding: 45px 0 45px 0 !important;
	border: none !important;
}

#footer .av-icon-char{
	font-size: 20px !important;
	background: #b25727 !important;
	height: 28px !important;
	width: 28px !important;
	line-height: 28px !important;
	border-radius: 50% !important;
	transition:.4s;
}

#footer .av-icon-char:hover{
	background: #fff !important;
    color: #b25827 !important;
}
#footer .widget {
    margin: 10px 0;
}
#footer .widgettitle{
	font-size: 16px !important;
	font-weight: 700 !important;
	color: #1f1f1f !important;
	margin-bottom: 15px !important;
	margin-top: 7px !important;
}

#footer .textwidget{
	font-size: 16px !important;
}

#footer .contact{
	margin-top: 15px !important;
}

#footer .contact a{
	font-weight: 700 !important;
    color: #1f1f1f !important;
	text-decoration: none !important;
}

#footer .location, 
#footer .contact{
	position:relative !important;
	margin-left: 30px !important;
}

#footer .location:before{
	content: "";
    font-family: 'entypo-fontello';
    position: absolute;
    color: #1f1f1f !important;
    font-size: 23px !important;
    left: -27px;
    top: 3px
}

#footer .contact:before{
	content: "";
    font-family: 'entypo-fontello';
    position: absolute;
    color: #1f1f1f !important;
    font-size: 20px !important;
    left: -30px;
    top: 0px;
	transform: rotate(-265deg);
} 

#footer .menu a,
#footer .location a {
	color: #1f1f1f !important;
    font-size: 16px !important;
    text-transform: capitalize !important;
	line-height: 18px;
	text-decoration: none;
}
.widget_nav_menu .current-menu-item>a, .widget_nav_menu .current_page_item>a {
    font-weight: normal !important;
}
#footer .park-text, #footer .park-text p{
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	text-align: center !important;
}

#footer .menu a:hover,
#footer .location a:hover {
	color: #B25827 !important;
	text-decoration: none;
}

#footer .social-media-column{
	margin-top: 50px !important;
}

#footer .contact a:hover{
	color: #B25827 !important;
}

#footer .guest-services-menu a{
	color: #000 !important;
	text-decoration: none !important;
}

#footer .get-directions{
	margin-left: 30px;
	color: #000 !important;
	text-decoration: none !important;
}

#footer .flex_column:nth-child(2){
	margin-left: 10% !important;
	width: 14.2% !important;
}

#footer .flex_column:nth-child(3){
	margin-left: 3% !important;
	width: 14.2% !important;
}

#footer .flex_column:nth-child(4){
	width: 15.2% !important;
	text-align: center !important;
}

#footer .flex_column:nth-child(5){
	width: 15.2% !important;
	text-align: center !important;
}

#footer .get-directions:hover, #footer .guest-services-menu a:hover{
	color: #B25827 !important;
}

#socket{
	border: none !important;
}

#socket .container, 
#socket .copyright{
	text-align: center !important;
	float: none !important;
	font-size: 15px !important;
	color: #fff !important;
}
#socket .copyright {
    vertical-align: 5px;
}
#socket .copyright a{
	color: #fff !important;
	text-decoration: none !important;
	transition:.4s;
}
#socket .copyright a:hover{
	color: #000 !important;
}
#socket .social_bookmarks {
    float: none;
	height: auto;
    margin: 0 0 0 30px;
    position: relative;
    display: inline-block;
}
#socket .social_bookmarks li {
    margin: 0 5px;
}
#socket .social_bookmarks li a {
	color: #fff !important;
    background: #6b4623 !important;
}
#socket .social_bookmarks li a:hover {
	color: #6b4623 !important;
    background: #fff !important;
}

#header_meta .phone-info .reservation {
	background-color: #b25827 !important;
}

#header_meta .phone-info .reservation:hover {
	background-color: #FFFFFF !important;
	color: #b25827 !important;
}

#header_meta .phone-info span {
	color: #b25827;
}

/* =============================================================================

   								@Media Queries

   ========================================================================== */
@media (max-width: 1700px) {
	#header_main li a {
    	font-size: 16px !important;
    	padding: 0 10px;
	}
}

@media only screen and (max-width: 1366px) {
	.hotel-slider-section .avia-caption-title {
		margin-top: 85px;
	}

}	


@media only screen and (max-width: 1300px) {
	.av_header_transparency .widget.logo-widget {
        left: 50px;
	}
	#header_main .container {
		padding: 0 30px !important;
	}
	#header_main li {
		padding: 0 !important;
	}
	#header_main li:nth-last-child(2) a {
		padding-right: 0 !important;
	}
	#header_main .inner-container {
		max-width: 100% !important;
	}
	.deluxe-rooms-section .av-masonry-entry-title {
		font-size: 18px !important;
		padding: 0px 0 !important;
	}
	.amenities-section .flex_column .av-special-heading {
		padding: 25px 30px !important;
	} 
	.hotel-slider-section .avia-caption-title {
		margin-top: 110px !important;
	}
	.hotel-slider-section .avia-caption-content {
		font-size: 30px !important;
	}
	.hotel-slider-section .avia-caption-content span {
		font-size: 35px !important;
	}
	.hotel-slider-section .avia-caption-title {
		font-size: 35px !important;
	}
	.historicrailroad-section .learn-more-column{
		padding: 20px 10px 20px 10px !important;
	}
}	


@media only screen and (max-width: 1200px) {
	.hotel-slider-section .avia-caption-content p {
		margin: 0 !important;
	}
	.hotel-slider-section .avia-caption-title {
		margin-bottom: 0 !important;
	}
	.hotel-slider-section .avia-caption-content img {
		margin-top: 5px !important;

	}
	.paddle-section br{
		display: none !important;
	}


}



@media only screen and (max-width: 1100px) {
	#header_main .inner-container {
		max-width: 100% !important;
		margin: 0 auto !important;
	}
	#header_main li a {
		font-size: 14px !important;
		padding: 0px 5px !important;
	}
	.amenities-section .flex_column .av-special-heading {
		padding: 25px 18px !important;
	}
	
	.amenities-slider-section .avia-caption-title {
		margin-top: 90px !important;
	}
	.activities-section .av-special-heading-tag{
		font-size: 18px !important;
		letter-spacing: 0 !important;
	}
	.introducing-section .historic {
		font-size: 40px !important;
	}
	.historicrailroad-section .avia_textblock h2 {
		font-size: 25px !important;
	}
	
}


@media only screen and (max-width: 1024px){
	.av_header_transparency .widget.logo-widget {
        left: 30px;
	}
	.av_header_transparency  #header_main .container {
		opacity: 1.0;
	}
	#header_main .container {
		max-width: 98% !important;
	    opacity: 1.0;
	}
	.amenities-section .flex_column .av-special-heading-tag {
		font-size: 18px !important;
	}
	.hotel-slider-section .avia-caption-title {
		margin-top: 80px;
	}
	.amenities-slider-section .avia-caption-content{
		line-height: 35px !important;
	}
}

@media only screen and (max-device-width: 989px) {
	.av_header_transparency .widget.logo-widget {
		display: none;
	}
	.av_header_transparency .logo {
		display: block;
	}
	#header_meta{
		background: #6b4623 !important;
	}
	#header_meta .phone-info a:hover {
		color: #64ADE4 !important;
	}
	#header_main .container {
		max-width: 100% !important;
	}
	#header_main .av-hamburger-inner, #header_main .av-hamburger-inner::before, #header_main .av-hamburger-inner::after {
		background-color: #6b4623 !important;
	}
	#header_main .av-burger-overlay-inner{
		background: #6b4623 !important;
	}
	
	#header_main .av-burger-overlay-inner li a{
		padding: 16px 0px 16px 45px !important;
		color: #fff !important;
	}
	#header_main .av-burger-overlay-inner li:hover{
		background: #fff !important;
	}
	#header_main .av-burger-overlay-inner li a:hover{
		color: #6b4623 !important;
	}
	#header_main .current-menu-item{
		background: #fff !important;
	}
	
	#header_main li.current-menu-item a{
		color: #6b4623 !important;
	}
	
	#header_main .av-hamburger.is-active .av-hamburger-inner::before,
	#header_main .av-hamburger.is-active .av-hamburger-inner::after,
	#header_main .av-hamburger.is-active .av-hamburger-inner{
		background: #fff !important;
	}
	
	.av-burger-overlay-inner ul{
		vertical-align: top !important;
	}
	
	.av-hamburger-inner, .av-hamburger-inner::before:hover, .av-hamburger-inner::after:hover{
		opacity: 1 !important;
		background-color: #6b4623 !important;
	}
	
	.home-dining-section .flex_column{
		width: 50% !important;
		clear: initial;
	}
	.introducing-section .flex_column{
		padding: 80px 0px 0 0px !important;
	}

	.home-gallery-section .avia-gallery-thumb a{
		width: 33.3% !important;
	}
	#footer .flex_column:nth-child(1) {
		width:100% !important;
		text-align: center !important;
		
	}
#footer .get-directions {
	margin-left: 0px;
 }
	#footer .location, #footer .contact {
		display: inline !important;
	}
	.hotel-slider-section .avia-caption-title {
		margin-top: 0 !important;
	}
	#footer .flex_column:nth-child(2) {
		margin-left: 0 !important;
		width: 20.5% !important;
	}
	#footer .flex_column:nth-child(3),
	#footer .flex_column:nth-child(4),
	#footer .flex_column:nth-child(5){
		margin-left: 6% !important;
		width: 20.5% !important;
	}
	
	.av-masonry-entry .av-inner-masonry-content {
		padding: 10px;
	}
	.amenities-section .flex_column .av-special-heading-tag {
		font-size: 16px !important;
		letter-spacing: 0px !important;
	}
	.amenities-section .flex_column .av-special-heading {
		padding: 25px 10px !important;
	}
	.activities-section .av-special-heading-tag {
		font-size: 16px !important;
		letter-spacing: 0 !important;
		padding: 10px 10px !important;
	}
	.lodge-bingo-section .avia_textblock br{
		display: none !important;
	}
	.historicrailroad-section .avia_textblock img {
		float: none !important;
		width: 100% !important;
		margin: 0 !important;
	}
	.historicrailroad-section .learn-more-column {
		margin-left: 2% !important;
		width: 47% !important;
		float: left !important;
		clear: none !important;
	}
	.historicrailroad-section .blank-learn-column {
		display: none !important;
	}
	.paddle-section .form-column {
		width: 47% !important;
		margin-left: 6% !important;
	}
	.paddle-section .links-providers-column {
		width: 47% !important;
	}
	.paddle-section .form-column .avia_textblock p {
		width: 100% !important;
	}

}


@media only screen and (max-device-width: 800px){
	
	.home-slider .slideshow_align_caption h2 {
		font-size: 35px !important;
	}
}


@media only screen and (max-device-width: 767px){
	#header_main li a {
    	font-size: 15px !important;
	}
	#header_main .container {
		padding: 0 !important;
	}
	.home-slider .slideshow_caption{
		padding-top: 0 !important;
	}
	.home-slider .slideshow_align_caption h2 {
		font-size: 30px !important;
	}
	.home-dining-section .container{
		width: 100% !important;
	}
	.home-dining-section .flex_column{
		margin-bottom: 0 !important;
		width: 100% !important;
	}
	.home-gallery-section .avia-gallery-thumb a {
		width: 100% !important;
	}
	#footer .flex_column, #footer .flex_column:nth-child(2),
	#footer .flex_column:nth-child(4){
		width: 100% !important;
		text-align: center !important;
		margin-left: 0 !important;
	}
	#footer .widget {
		margin: 0px 0 15px 0 !important;
	}
	#footer .location::before, 
	#footer .contact::before {
		left: unset !important;
		margin-left: -22px !important;
	}
	#footer .location, #footer .contact {
		line-height: 28px !important;

	}
	#footer .social-media-column {
	width: 100% !important;
    text-align: center !important;
	}
	
	#footer .social-media-column .av_font_icon{
		display: inline-block;
		text-align: center !important;
		float: unset !important;
	}
	
	#footer .widget {
		margin: 15px 0 15px 0;
	}
	#footer .flex_column:nth-child(3), 
	#footer .flex_column:nth-child(5){
		width: 100% !important;
		margin-left: 0 !important;
	}
	#footer .social-media-column {
	margin-top: 20px !important;
	}
	#footer .location::before {
		top: 0px !important;
	}
	#top #footer .widget_nav_menu li {
		display: block;
	 }
    #top #socket .container {
		text-align: center;
	 }
	#top #socket .once {
		display: block;
	}
	#top #socket .social_bookmarks, #socket .copyright {
		float: none;
		display: block;
		margin: 0 auto;
	 }
    #top #socket .social_bookmarks {
    	text-align: center;
		margin-top: 15px;
  	}
  	#top #socket .social_bookmarks li {
    	float: none;
    	display: inline-block;
  	}
	#header_meta{
		padding: 5px 0 !important;
	}
	#header_meta .container{
		display: unset !important;
	}
	#header_meta .av_font_icon{
		margin-right: 5px !important;
	}
	#header_meta .phone-info .reservation{
		margin-left: 15px !important;
	}
	.deluxe-rooms-section .av-masonry-entry {
		width: 100% !important;
		margin-left: 0% !important;
	}
	.deluxe-rooms-section .av-inner-masonry-content{
		min-height: unset !important;
		padding: 20px !important;
	}
	.deluxe-rooms-section .av-masonry-entry:nth-child(2){
	margin-left:0% !important;
	}
	.paddle-section .form-column, 
	.paddle-section .links-providers-column{
		width: 100% !important;
		margin-left: 0 !important;
	}
	
}


@media only screen and (max-device-width: 640px){
	.responsive #top .home-slider .slideshow_caption h2 {
		font-size: 25px !important;
	}
	.introducing-section .video-column{
		padding: 30px 0px 0 0px !important;
	}
	.home-slider .avia-slideshow-arrows a{
		display: none !important;
	}
	.paddle-section .gfield {
		padding-right: 0px !important;
	}
}

@media only screen and (max-device-width: 580px){
	#header_meta .phone-info .reservation {
		padding: 10px 10px !important;
		margin:5px 0 15px 0 !important;
	}	
	#header_meta .phone-info,
	#header_meta .phone-info a {
		font-size: 14px !important;
		display: block !important;
	}
	.location-section .custom-location, 
	.location-section .phone-number {
		margin-left: 30px;
	}
	.introducing-section .historic {
		font-size: 30px !important;
	}
	.introducing-section .boulder {
	margin-top: 0 !important;
  	}
	.introducing-section .title-historic {
		margin-bottom: 0 !important;
	}
}

@media only screen and (max-device-width: 520px){
	
	.home-slider .avia-slideshow-button {
		font-size: 14px !important;
		padding: 10px 11px !important;
		letter-spacing: 1px !important;
	}
	.home-slider .avia-caption-content p {
		font-size: 20px !important;
	}
	.introducing-section .av-icon-char::before {
		top: 35% !important;
	}
	
	
	.sign-up-button .avia-button {
		letter-spacing: 2px;
	}
}

@media only screen and (max-device-width: 480px){
	.introducing-section .av-icon-char::before {
		top: 30% !important;
	}
	.introducing-section .av-icon-char::before{
		padding: 0px 10px 0px 10px !important;
	}
	.introducing-section .historic {
    font-size: 23px !important;
}
}

@media only screen and (max-device-width: 414px){
	.hotel-slider-section .avia-caption-content span {
		font-size: 20px !important;
	}
	.hotel-slider-section .avia-caption-title{
		font-size: 25px !important;
	}
	.lodge-bingo-section .flex_column .av-subheading {
		font-size: 25px !important;
		line-height: 29px !important;
	}
	.lodge-bingo-section .flex_column .av-special-heading-tag {
		font-size: 25px !important;
	}
} 

@media only screen and (max-device-width: 360px){
	.lodge-bingo-section .flex_column .av-special-heading {
		padding: 75px 25px 65px 25px !important;
	}
	.hotel-slider-section .avia-caption-content{
		line-height: 24px !important;
	}
	.introducing-section .historic {
	font-size: 21px !important;
	}
	.introducing-section .historic{
		margin-top: 60px !important;
	}
}

